{
    "rpo.enchantmentOutline": "ENCHANTMENT OUTLINE",
    "rpo.enchantmentOutline.glintColor.tooltip": "Change the color of the enchantment glint.",
    "rpo.enchantmentOutline.armor.tooltip": "Enable or disable the outline on worn armor. (WARNING: QUITE BUGGY, NOT VISIBLE F5)",
    "rpo.enchantmentOutline.guiOutline.tooltip": "Enable or disable the outline in the GUI."
}